{
  "itemGroup.refinedcooking": "Refined Cooking",
  "block.refinedcooking.kitchen_station": "Кухонная станция",
  "block.refinedcooking.kitchen_access_point": "Точка доступа на кухню",
  "item.refinedcooking.kitchen_network_card": "Сетевая карта кухни",
  "gui.refinedcooking.kitchen_access_point": "Точка доступа на кухню",
  "gui.refinedcooking.kitchen_access_point.distance": "%d блоков",
  "gui.refinedcooking.kitchen_access_point.missing_card": "Отсутствует кухонная карточка",
  "misc.refinedcooking.kitchen_network_card.tooltip": "Связан с %d, %d, %d в %s.",
  "tooltip.refinedcooking:kitchen_station.description": "Узел станции, который подключается к сетям Refined Storage.",
  "config.jade.plugin_refinedcooking.kitchen_station": "Кухонная станция",
  "config.jade.plugin_refinedcooking.kitchen_access_point": "Точка доступа на кухню",
  "jade.refinedcooking:kitchen_station": "Подключено к сети %s",
  "jade.refinedcooking:online_transmitting": "Подключено к сети – передача",
  "jade.refinedcooking:online_no_transmission": "Подключено к сети – передача не осуществляется",
  "jade.refinedcooking:offline": "Не подключен к сети"
}